How to install php-phpspec-prophecy on Debian 9 (Stretch)